Bug 185408 - evolution-exchange data server takes a long time to delete messages
evolution-exchange data server takes a long time to delete messages
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-03-14 10:11 EST by Julian C. Dunn
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 13:26:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Julian C. Dunn 2006-03-14 10:11:03 EST
Description of problem:

The first time Evolution is started, connecting to a Microsoft Exchange 2003
server, deleting a message takes a long time and locks up Evolution.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Configure a Microsoft Exchange account and start Evolution. 
2. Connect to it and then try to delete a message. 
Actual results:

Evolution becomes unresponsive for approx 1-2 minutes before reviving itself.

Expected results:

Deletion is immediate and Evolution does not hang.

Additional info:
Comment 1 Matthew Miller 2007-04-06 14:15:52 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Matěj Cepl 2007-08-31 11:21:31 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 13:26:36 EDT

Note You need to log in before you can comment on or make changes to this bug.